package cn.gtmap.estateplat.config.core.log;

import java.lang.annotation.*;

/**
  * @author <a href="mailto:dingweiwei@gtmap.cn">dingweiwei</a>
  * @Time 2020/11/16
  * @description
  */
@Target({ElementType.PARAMETER, ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface BdcLog {
    String controller() default "";
    String parmjson() default "";
}
